﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- TITLE -->
    <title>Muchas Gracias :)</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

</head>
<body>
    <div class="container">

        <!-- Main component for a primary marketing message or call to action -->
        <div class="jumbotron" style="margin-top:25px">
            <h1>Pago realizado con éxito :)</h1>
            <p>MUCHAS GRACIAS POR UTILIZAR NUESTROS SERVICIOS</p>
            <p> Se ha registrado el pago, recibirá un correo electrónico con toda la información necesaria de su compra.</p>
            <p>Incluyendo el código de reserva para poder retirar su Entrada.</p>
            <p>CODIGO RETIRO: <b><label id="codigo" style="font-size:40px"></label></b></p>
        </div>

    </div>
    <script type="text/javascript">
        function getParamValuesByName(querystring) {
            var qstring = window.location.href.slice(window.location.href.indexOf('?') + 1).split('&');
            for (var i = 0; i < qstring.length; i++) {
                var urlparam = qstring[i].split('=');
                if (urlparam[0] == querystring) {
                    return urlparam[1];
                }
            }
        }

        var label = document.getElementById('codigo');
        label.textContent = getParamValuesByName('external_reference').split('_')[1];
    </script>
</body>
</html>